Debian Bug report logs - #339044
ITP: kitty -- a Qt/KDE based RSS podcast and video aggregator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Uwe Hermann <uwe@hermann-uwe.de>

Date: Mon, 14 Nov 2005 18:18:02 UTC

Owned by: uwe hermann <uwe@debian.org>

Severity: wishlist

Fixed in version kitty/0.9.2-1

Done: Uwe Hermann <uwe@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, uwe@debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, uwe hermann <uwe@debian.org>:
Bug#339044; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Uwe Hermann <uwe@hermann-uwe.de>:
New Bug report received and forwarded. Copy sent to uwe@debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, uwe hermann <uwe@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Uwe Hermann <uwe@hermann-uwe.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: kitty -- a Qt/KDE based RSS podcast and video aggregator
Date: Mon, 14 Nov 2005 19:08:20 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Uwe Hermann <uwe@debian.org>

* Package name    : kitty
  Version         : 0.9.2
  Upstream Author : KesieV <kesiev@hotmail.com>
* URL             : http://www.kesiev.com/kittyguide/home/
* License         : GPL
  Description     : a Qt/KDE based RSS podcast and video aggregator

Kitty is a simple graphical podcast and video podcast client which allows
you to tune in, watch, download and bookmark podcasts and video podcasts.


Uwe.
-- 
Uwe Hermann <uwe@hermann-uwe.de>
http://www.hermann-uwe.de                 | http://www.crazy-hacks.org
http://www.it-services-uh.de              | http://www.phpmeat.org
http://www.unmaintained-free-software.org | http://www.holsham-traders.de
[signature.asc (application/pgp-signature, inline)]

Reply sent to Uwe Hermann <uwe@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Uwe Hermann <uwe@hermann-uwe.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 339044-close@bugs.debian.org (full text, mbox):

From: Uwe Hermann <uwe@debian.org>
To: 339044-close@bugs.debian.org
Subject: Bug#339044: fixed in kitty 0.9.2-1
Date: Sun, 15 Jan 2006 09:05:23 -0800
Source: kitty
Source-Version: 0.9.2-1

We believe that the bug you reported is fixed in the latest version of
kitty, which is due to be installed in the Debian FTP archive:

kitty_0.9.2-1.diff.gz
  to pool/main/k/kitty/kitty_0.9.2-1.diff.gz
kitty_0.9.2-1.dsc
  to pool/main/k/kitty/kitty_0.9.2-1.dsc
kitty_0.9.2-1_i386.deb
  to pool/main/k/kitty/kitty_0.9.2-1_i386.deb
kitty_0.9.2.orig.tar.gz
  to pool/main/k/kitty/kitty_0.9.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 339044@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Uwe Hermann <uwe@debian.org> (supplier of updated kitty package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  7 Jan 2006 01:36:38 +0100
Source: kitty
Binary: kitty
Architecture: source i386
Version: 0.9.2-1
Distribution: unstable
Urgency: low
Maintainer: Uwe Hermann <uwe@debian.org>
Changed-By: Uwe Hermann <uwe@debian.org>
Description: 
 kitty      - a Qt/KDE based RSS podcast and video aggregator
Closes: 339044
Changes: 
 kitty (0.9.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #339044).
   * I wrote a manpage for kitty, as none existed upstream.
Files: 
 915670e511fbcf6408f9aad76c1355eb 635 net optional kitty_0.9.2-1.dsc
 2d3ad3a22bc1c59dccb2b4c539183939 704492 net optional kitty_0.9.2.orig.tar.gz
 0720ba14fc15f19290bec13eb25c2606 40280 net optional kitty_0.9.2-1.diff.gz
 f6196c9f7deadd08c67625925b5b5d4b 251050 net optional kitty_0.9.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDvw4fXdVoV3jWIbQRAupcAJ0ZhvRVye4bajDpZJeuvRYKtAsXlQCfbeFT
O9zqO10bHSyXIyHOQHzOckQ=
=rwcF
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 04:47:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:25:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.